[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 8.1 (and maybe 7.9) planning



Hi

On 2015-05-01, Cyril Brulebois wrote:
[...]
>  - I see gnutls28, linux, and wpa in pu; some testing couldn't hurt.

wpa should be safe (famous last words), as it contains only the one-line
security fix for CVE-2015-1863[1], which applies to a code path/ file not
used by the udeb (as CONFIG_P2P is disabled there); the same goes for 
wheezy (where CONFIG_P2P is disabled alltogether). I've been testing all
three versions (sid, jessie-security and wheezy-security) successfully in
a non-udeb context - d-i is different of course and needs special 
testing, please let me know if there are any issues with the uploads.

Regards
	Stefan Lippers-Hollmann

[1]	https://security-tracker.debian.org/tracker/DSA-3233-1
	http://w1.fi/security/2015-1/

Attachment: pgpfDlXAhWAjF.pgp
Description: Digitale Signatur von OpenPGP


Reply to: